<nav class="hdr__section--background hdr__fixed hdr__menu--background js__navMenuToggle">
	<div class="hdr__container">
		<div class="hdr__logo">
			<p class="hdr__logo-p">Ходи по воде, лежи на воде и выйди сухим из воды!</p>
		</div>
		<div class="hdr__social">
			<a href="viber://chat?number=375297525295" class="hdr__links-item">
				<svg role="img" class="glyphs__viber">
					<use xlink:href="#id-glyphs-viber"></use>
				</svg>
			</a>
			<a href="https://api.whatsapp.com/send?phone=375297525295" class="hdr__links-item">
				<svg role="img" class="glyphs__whatsapp">
					<use xlink:href="#id-glyphs-whatsapp"></use>
				</svg>
			</a>
			<a href="tg://resolve?domain=nikita_zhytkevich" class="hdr__links-item">
				<svg role="img" class="glyphs__telegram">
					<use xlink:href="#id-glyphs-telegram"></use>
				</svg>
			</a>
	
		</div>
		<div class="hdr__phone">
			<a href="tel:+375297525295" class="hdr__phone-href">
				<span class="hdr__phone-cyrcle">
					<svg role="img" class="glyphs__telme"><use xlink:href="#id-glyphs-telme"></use></svg>
				</span>
				<p class="hdr__phone-p">+375 (29) 752 52 95</p>
			</a>
			<a href="https://www.instagram.com/hodipovode/" class="hdr__phone-href">
					<span class="hdr__phone-cyrcle">
				<svg role="img" class="glyphs__insta"><use xlink:href="#id-glyphs-insta"></use></svg>
			</span>
				<p class="hdr__phone-p">hodipovode</p>
			</a>
		</div>
	</div>
	<div class="hdr__menu js__navMenu">
		<span class="hdr__menu-line">&nbsp;</span>
		<span class="hdr__menu-line">&nbsp;</span>
		<span class="hdr__menu-line">&nbsp;</span>
	</div>
</nav>